### Method

# Shumate FileCache get_cache_dir

#### Declaration [src]

    const char*
    shumate_file_cache_get_cache_dir (
      ShumateFileCache* self
    )

#### Description [src]

Gets the directory where the cache database is stored.

Gets property | `Shumate.FileCache:cache-dir`

#### Return value

Type: `const char*`

The directory.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.